html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, /*strong,*/ sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
caption,table,tr,td
{
	margin: 0;
	padding: 0;
	outline: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	list-style:none;


}
body {
	font: 11px Verdana;
	color:#333333;
}
a
{	font: 11px Verdana;
	color:#000;}
div#main
{
position:relative;
margin:0 auto;
width:1000px;
position:relative;

}
div#ust
{
position:relative;
margin:0px;
width:1000px;
height:138px;
}
div#ust-head
{
position:relative;
width:1000px;
height:98px;
}
div#logo
{
background:url(../img/logo.jpg);
width:190px;
height:98px;
float:left;
}
div#banner
{
margin:20px 0;
width:468px;
height:60px;
float:right;
}
div#menuler
{
float:left;
margin:0px 0px;
width:996px;
background:url(../img/ust_bg_head.jpg) no-repeat bottom;
height:30px;
position:relative;}

.jqueryslidemenu{
float:left;
margin:0px 0px;
width:780px;
height:30px;
position:relative;}

.jqueryslidemenu ul{
margin:0px 0;
padding: 5px 0;
list-style-type: none;
z-index:1000;
height:30px;
}

/*Top level list items*/
.jqueryslidemenu ul li{
position: relative;
display: inline;
float: left;
}

/*Top level menu link items style*/
.jqueryslidemenu ul li a{
display: block;
color:#fff;
padding:0px 10px;
text-decoration: none;
font-size:14px;
font-family:"Trebuchet MS";
}

* html .jqueryslidemenu ul li a{ /*IE6 hack to get sub menu links to behave correctly*/
display: inline-block;
}



.jqueryslidemenu ul li a:hover{
color:#000066;
}
	
/*1st sub level menu*/
.jqueryslidemenu ul li ul{
position: absolute;
left: 0;
display: block;
visibility: hidden;
background:#0066CB; /*background of tabs (default state)*/
color:#fff;
}

/*Sub level menu list items (undo style from Top level List Items)*/
.jqueryslidemenu ul li ul li{
display: list-item;
float: none;
background:#0066CB;
color:#fff;
}

/*All subsequent sub menu levels vertical offset after 1st level sub menu */
.jqueryslidemenu ul li ul li ul{
top: 0px;
}

/* Sub level menu links style */
.jqueryslidemenu ul li ul li a{
font: normal 12px "Trebuchet MS";
width: 140px; /*width of sub menus*/
padding: 5px;
margin: 0;
border-top-width: 0;
border-bottom: 1px solid #0C2B6B;
border-left:dotted 2px #CCCCCC;
color:#fff;
}

.jqueryslidemenu ul li ul li a:hover{ /*sub menus hover style*/
background:#0C2B6B;
color: #fff;
}


ul.m-uye
{
position:relative;
list-style:none;
margin:0 0;
float:right;
width:200px;
}
ul.m-uye li
{
float:right;
position:relative;
margin:6px 1px;
padding:0 5px;
font-family:arial;
font-size:12px;
color:#fff;
}
ul.m-uye li a
{
color:#FFFFFF;
text-decoration:none;
}
ul.m-uye li a:hover
{
color:#000000;
text-decoration:underline;
}
div#orta
{
position:relative;
width:1000px;
margin:0;
}
div#orta-banner
{
margin:0 auto;
position:relative;
width:996px;
height:260px;
}

div#orta-haber
{
margin:5px 0;
background:url(../img/orta-haber.jpg);
position:relative;
width:493px;
height:39px;
float:left;

}
div#orta-doviz
{
background:url(../img/orta-doviz.jpg);
position:relative;
width:242px;
height:39px;
float:right;
margin:5px 8px;
}
div#orta-hava
{
background:url(../img/orta-hava.jpg);
position:relative;
width:242px;
height:39px;
float:right;
margin:5px 0;
}


div#orta-haber-alt
{
margin:0 2px;
position:relative;
width:488px;
height:120px;
float:left;
border:1px #999999 solid;
}
div#orta-doviz-alt
{
position:relative;
width:240px;
height:120px;
float:right;
border:1px #999999 solid;
margin:0 8px;
}
div#orta-hava-alt
{
position:relative;
width:240px;
height:120px;
float:right;
border:1px #999999 solid;
margin:0 0;
}
ul.haber
{
position:relative;
margin:5px 2px;}
ul.haber li
{
margin:0 15px;
font-family:arial;
list-style:square;
font-size:12px;
line-height:20px;}
ul.haber li a
{
color:#000000;
text-decoration:none;}
ul.haber li a:hover
{
color:#FF9900;
text-decoration:none;}

div#hizlierisim
{
margin:10px 0;
padding:20px 0;
position:relative;
float:left;
background:url(../img/hizlierisim.png) top no-repeat;
width:996px;
}

div#alt
{
clear:both;
margin:5px 0;
padding:10px 0;
position:relative;
}
div#telif-hak
{
float:left;
position:relative;
}
div#pwrd-ms
{
float:right;
position:relative;
}
div#pwrd-ms a
{
text-decoration:none;
color:#000000;
}
div#pwrd-ms a:hover
{
text-decoration:underline;
color:#FF9900;
}
div#orta-icerik
{
position:relative;
margin:0px;}
div#orta-resim
{
margin:0;
width:996px;
height:100px;}
.uyari
{
background-color:#FECCC5;
border:1px solid #FF0000;
margin:5px 0;
padding:5px 5px;
font-family:arial;
font-size:12px;
font-weight:bold;
line-height:30px;
position:relative;
z-index:1;}

ul.hmenuler
{
width:996px;
margin:0 20px;
height:100%;
position:relative;
}
ul.hmenuler li
{
position:relative;
float:left;
font-family:arial;
margin:2px 5px;
padding:5px 0px;
width:180px;
height:30px;
background:#0066CC;
color:#FFFFFF;
font-size:13px;
text-align:center;
font-weight:bold;
border:1px solid #99CC33;
}
ul.hmenuler li:hover
{
background:#FF6600;
color:#000000;
font-weight:bold;
}
ul.hmenuler li a
{
text-decoration:none;
color:#FFFFFF;
}


div#orta-hesabim
{
position:relative;
width:996px;
margin:10px 0px;
padding:10px 0px;
text-indent:5px;
border:1px #000000 solid;}




ul.dmenuler
{
width:996px;
margin:0;
height:100%;
position:relative;
}
ul.dmenuler li
{
position:relative;
float:none;
font-family:arial;
margin:2px 0px;
padding:5px 0px;
width:996px;
height:30px;
background:#0066CC;
color:#FFFFFF;
font-size:13px;
text-align:left;
}
ul.dmenuler li:hover
{
background:#FF6600;
color:#000000;
font-weight:bold;
}
ul.dmenuler li a
{
text-decoration:none;
color:#FFFFFF;
}
ul.icerikmenu
{
position:relative;
width:996px;
float:left;
}
ul.icerikmenu li
{
margin:0;
margin-top:10px;
color:#000000;
font-size:13px;
background:url(../img/right-icon.png) no-repeat left;
padding-left:16px;
}
ul.icerikmenu li a
{
text-decoration:none;
color:#000000;

}
ul.icerikmenu li a:hover
{
text-decoration:none;
color:#FF0000;
}
ul.tumdosyalar
{
float:left;
position:relative;
width:996px;
}
ul.tumdosyalar li
{
width:996px;
height:25px;
float:left;
background:url(../img/right-icon.png) no-repeat left bottom;
padding-left:16px;
margin-top:10px;}

ul.tumdosyalar li a
{
width:980px;
height:25px;
float:left;
background-color:#fff;
color:#000;
text-decoration:none;
font-size:14px;
font-weight:bold;}

ul.tumdosyalar li a:hover
{
font-size:15px;
font-weight:bold;
text-decoration:underline;
color:blue;
width:980px;
height:25px;
float:left;
background-color:#ECEBEA;}

.yil { float:left;
font-size:12px; font-weight:bold; margin-top:10px;
}
.text-yil{float:left; width:210px; margin-top:6px; padding-top:6px;}
.yil ul { float:right; width:750px;}
.yil ul li { float:right; margin:5px;padding:5px; text-align:left;}
.yil ul li a{ margin:3px; padding:3px; background:#F00; font-size:14px; text-decoration:none; color:#CCC; text-align:left;}
.yil ul li a:hover{ background:#000; color:#FFF;}